<?php 
$iduser = $_SESSION['iduser'];
$thongbao = "";
$check = 0;
if(isset($_POST['capnhap']))
{
$oldpass =  $_SESSION['pass'];
if($oldpass == md5($_POST['oldpass'])) 
	{
		$newpass = md5($_POST['newpass']);
		$result = $quantridata -> edituser($iduser,$newpass);
		$thongbao = "Cập nhập thành công";
		$check = 1;
	}	
else $thongbao =  "Mật khẩu hiện tại không đúng";
}
?>
<h4>THAY ĐỔI MẬT KHẨU</h4>
<div id="danhsach">
<form action="" method="POST" class="mt-2">	
<table class="table table-striped table-bordered table-hover table-responsive-md">
	<thead class="table-info">
	<tr>
		<th>Mật khẩu hiện tại</th>
		<th>Mật khẩu mới</th>
		<th>Chức năng</th>
	</tr>
	</thead>
	<tbody>
	<tr>
		<td ><input type="password" name="oldpass" placeholder="Nhập mật khẩu hiện tại"></td>
		<td ><input type="password" name="newpass" placeholder="Nhập mật khẩu mới"></td>
		
		<td >
			<button class="btn btn-success"  name="capnhap"><i class="fas fa-edit"></i>Cập nhập</button>
			
		</td>
	</tr>
	</tbody>
</table>
</form>
<strong style="color:red;"><?php echo $thongbao ?></strong><br/>
<?php 
   if($check == 1)
    
     {		 		
        session_destroy();
        header("location:tuebaquantri.php");
	 }	
   
 ?>	
</div>     	
